* { margin:0; padding:0;}
body { background:url(images/top_bg.gif) repeat-x top #f4fcd4; font-size:100%;  font-family:Arial; color:#1c2328; text-align:center; padding-bottom:30px}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:Arial; color:#1c2328; font-size:1em; font-weight:normal; padding-left:5px; border:solid 1px #303c06; background:none}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}

ul.list_1 li { line-height:1.77em}
ul.list_1 li a{text-decoration:underline; color:#678800; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:8px}
ul.list_1 li a:hover{ text-decoration:none}

ul.list_2 {margin:0 0 -1px 0}
ul.list_2 li { line-height:1em; float:left; margin-right:2px; font-size:0.85em; margin-bottom:-1px}
ul.list_2 li a{text-decoration:none; color:#383838; display:block; background:#fff; border:solid 1px #cdcdcd; padding:10px 17px 6px 17px; font-weight:bold; border-bottom:solid 1px #b4c180}
ul.list_2 li a:hover{ background:#dde8b2; border:solid 1px #b4c180; border-bottom:solid 1px #dde8b2}
ul.list_2 li a.hover{ background:#dde8b2; border:solid 1px #b4c180; border-bottom:solid 1px #dde8b2}

ul.list_3 {margin-bottom:24px}
ul.list_3 li { line-height:1.77em; font-size:1.18em}
ul.list_3 li a{text-decoration:underline; color:#678800; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:8px}
ul.list_3 li a:hover{ text-decoration:none}

ul.list_4 {margin-bottom:18px}
ul.list_4 li { line-height:1.77em}
ul.list_4 li a{text-decoration:underline; color:#f7ff2f; background:url(images/marker_list4.gif) no-repeat 0 5px; padding-left:8px}
ul.list_4 li a:hover{ text-decoration:none}

ol {list-style-position:inside; margin-bottom:-15px}
ol li {line-height:1.27em; color:#e24203; font-weight:bold; margin-bottom:14px}
ol li span {color:#7b8554; font-weight:normal}

/*==========================================*/

a {text-decoration:underline; color:#678800}
a:hover {text-decoration:none}

a.link {text-decoration:underline; color:#f7ff2f}
a.link:hover {text-decoration:none}

a.link2 {text-decoration:underline; color:#e24203}
a.link3 {text-decoration:underline; color:#f4fcd4}
a.link2:hover {text-decoration:none}

h1.white {color:#FFFFFF}

h4 {font-size:1em; margin:0 0 5px 0}
h4.font_1 {color:#f8ffe2; margin:0 0 3px 0}
h4.font_2 {color:#000; margin:0 0 14px 0}
h4.font_3 {color:#f7ff2f; margin:0 0 14px 0; font-weight:normal}
h4.font_4 {color:#f7ff2f}

.font_2 {color:#000000}
.font_3 {color:#dd3210}

.fright {float:right}
.clear { clear:both;}

p {margin:0 0 17px 0}
.p1 {margin:0 0 27px 0}
.p2 {margin:0; padding-right:30px}

/*header*/
#header { height:390px; background:url(images/header_bg.jpg) no-repeat 0 38px; font-size:0.8125em; line-height:1.23em; color:#1e2603}



.logo {position:absolute; margin:11px 0 0 10px}

.link_login {
	position:absolute;
	margin:0 0 0 831px;
	background:url(images/link_left1.gif) no-repeat left top #1f4153;
	padding:5px 0 10px 0;
	width:156px;
	text-align:center;
	color:#f1fff4;
	text-decoration:underline;
	left: -24px;
}
.link_login:hover {text-decoration:none}

.txt1 {
	position:relative;
	margin:162px 0 0 65px;
	width:374px;
	left: 20px;
	top: -32px;
}

.txt1a {
	position:relative;
	padding:8px 0 0 0;
	margin:162px 0 0 65px;
	width:374px;
	left: 20px;
	top: -32px;
}

.txt1 p {margin:0 0 32px 0}

.button {margin:-7px 30px 0 -2px}

.slogan1 {margin-bottom:25px}
.slogan {margin-bottom:22px}

.link_rss {background:url(images/link_rss.jpg) no-repeat 0 0; padding:1px 0 30px 26px; color:#fff; text-decoration:underline; text-transform:uppercase; font-weight:bold; font-size:0.85em}
.link_rss:hover {text-decoration:none}

ul.menu {
	margin:321px 0 0 0;
	padding:1px;
	list-style:none;
	width:918px;
	background:url(images/menu_bg.gif) repeat-x top;
	font-size:0.85em;
	position:absolute;
	top: -124px;
}
ul.menu li { line-height:1em; float:left; margin-left:-1px}
ul.menu li a{text-decoration:none; color:#fff; background:url(images/menu_line.gif) no-repeat right top; display:block; text-transform:uppercase; padding:13px 37px 13px 37px; font-weight:bold}
ul.menu li a.hover{ background:#2a8db3}
ul.menu li.m1 {margin-left:0}
ul.menu li a.m6 {padding:13px 37px 13px 37px; background:none}
ul.menu li a.m6_hover {padding:13px 37px 13px 37px; background:#2a8db3}
ul.menu li a:hover{ background:#2a8db3}

ul.menu2 {
	margin:321px 0 0 0;
	padding:1px;
	list-style:none;
	width:918px;
	background:url(images/menu_bg.gif) repeat-x top;
	font-size:0.85em;
	position:absolute;
	top: -65px;
	
	
}
ul.menu2 li { line-height:1em; float:left; margin-left:-1px}
ul.menu2 li a{text-decoration:none; color:#fff; background:url(images/menu_line.gif) no-repeat right top; display:block; text-transform:uppercase; padding:13px 37px 13px 37px; font-weight:bold}
ul.menu2 li a.hover{ background:#2a8db3}
ul.menu2 li.m1 {margin-left:0}
ul.menu2 li a.m6 {padding:13px 37px 13px 37px; background:none}
ul.menu2 li a.m6_hover {padding:13px 37px 13px 37px; background:#2a8db3}
ul.menu2 li a:hover{ background:#2a8db3}

/*content*/
#content { font-size:0.8125em; line-height:1.3em; padding-bottom:30px}
.title {margin-bottom:16px}
.title2 {margin-bottom:35px}
.title3 {margin-bottom:10px}
.img_left {float:left; margin:-17px 21px 0 0; position:relative}
.img_left2 {float:left; margin:-17px 21px 23px 0}
.img_left3 {float:left; margin:-4px 21px 23px 0}
.img_left4 {float:left; margin:-4px 21px 0 0}

.more {float:right; margin:10px 0 0 0; width:100px; height:48px}
.more2 {float:right; margin:5px 0 0 0}

.days {height:19px; word-spacing:5px; margin-bottom:3px; position:relative; margin-left:-3px; font-size:0.9em}
.dates {height:18px; width:100%; font-family:tahoma; color:#313131}

.phones {float:right; margin:0 87px 0 0}

/*footer*/
#footer { background:#1f4153; padding:10px 0 10px 0; text-align:center; font-size:0.625em; line-height:1.6em; color:#8ad2f9; text-transform:uppercase}
#footer a {color:#8ad2f9; text-decoration:underline; text-transform:none}
#footer a:hover {text-decoration:none}

.footer_menu li { display:inline; font-size:1em}
.footer_menu li a { color:#64a0c0 !important; border-left:1px solid #64a0c0; padding:0 6px 0 6px; text-decoration:none !important; text-transform:uppercase !important}
.footer_menu li a:hover { text-decoration:underline; color:#fff !important}
.footer_menu li a.m1 {border:none; padding-left:0}


/*================== index.html ==================*/
#page1 #header ul.menu {margin:471px 0 0 0}
#page1 #header { height:393px; background:url(images/header_p1.jpg) no-repeat 0 50px}
#page1 #header .txt1 {
	position:relative;
	margin:153px 0 0 50px;
	width:474px;
	top: -42px;
	height: 221px;
}
#page1 #content {padding-bottom:0}
#page1 #content .block_1 .ind {padding:29px 10px 4px 285px}
#page1 #content .column_1 .indent { padding:0px 20px 10px 41px}


/*================== index-1.html ==================*/
#page2 #content .column_1 .indent_1 { padding:0 50px 51px 41px}
#page2 #content .column_1 .indent_2 { padding:0 55px 0 41px}
#page2 #content .block_2 .indent {padding:18px 20px 0 19px}
#page2 #header { height:303px; background:url(images/header_bg.jpg) no-repeat 0 50px}
#page1 #header .txt1a {
	position:relative;
	margin:153px 0 0 50px;
	width:474px;
	top: -42px;
	height: 221px;
}
/*================== index-2.html ==================*/
#page3 #content .block_1 .indent { padding:29px 32px 8px 37px}
#page3 #content .block_3 .indent {  padding:29px 32px 16px 37px}
#page3 #content .indent_2 {padding:30px 25px 0 42px}

/*================== index-3.html ==================*/
#page4 #content .column_1 .indent_1 { padding:0 25px 50px 41px}
#page4 #content {padding-bottom:0}
#page4 #content .column_1 .indent_2 { padding:0 20px 8px 41px}
#page4 #content .block_2 .indent {padding:18px 22px 12px 19px}

/*================== index-4.html ==================*/
#page5 #content .block_1 .indent { padding:29px 32px 28px 37px}
#page5 #content .block_3 .indent {  padding:29px 32px 14px 37px; line-height:1.15em}
#page5 #content .indent_2 {padding:30px 40px 0 39px}

/*================== index-5.html ==================*/
#page6 #content .column_1 .indent_1 { padding:0 25px 61px 41px}
#page6 #content {padding-bottom:0}
#page6 #content .column_1 .indent_2 { padding:0 20px 0 41px}
#page6 #content .block_2 .indent {padding:18px 22px 22px 19px}

/*================== index-6.html ==================*/
#page7 #content .indent { padding:0 22px 5px 41px}

input {width:226px; height:24px}
.div_input {height:39px}
textarea {width:250px; height:139px; overflow:auto; display:block}
.div_links {text-align:right; word-spacing:15px}

/*==================block====================*/
.block_margin {margin-bottom:30px}

.block_1 {background:#eacdd0; border:solid 2px #960613; color:#f8ffe2; line-height:1.15em; padding:1px}
.block_1 .bg {background:#960613; width:100%}
.block_1 .bg1 {background:url(images/block1_bg.jpg) no-repeat left top #7a040f}
.block_1 p {margin:0 0 18px 0}

.block_2 {background:#000000; border:solid 2px #0099FF; color:#f8ffe2; line-height:1.15em; padding:1px}
.block_2 .bg {background:#0099FF; width:100%}

.block_3 {background:#d2d6d8; border:solid 2px #1d323d; color:#f8ffe2; padding:1px}
.block_3 .bg {background:#1d323d; width:100%}
.block_3 p {margin:0 0 18px 0}

/*==========================================*/
